{
    "dc_identifier": "nl.gm1696.2c.2022.5083005-15",
    "dc_title": "commissie Ruimte en Economie 2022-06-15 - Behandelverzoek DorpsBelangen onderhoud bruggen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2022-06-15. Onderdeel: Behandelverzoek DorpsBelangen onderhoud bruggen.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/910866",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2022-06-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "91",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1696.2c.2022.5083005-15",
    "dc_externalIdentifier": "5083054",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-15",
    "foi_meetingNumber": "5083005",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083005-15.doc.1",
            "dc_title": "Behandelverzoek Dorpsbelangen Onderhoud Bruggen",
            "foi_fileName": "Behandelverzoek Dorpsbelangen Onderhoud Bruggen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11536351/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083005-15.doc.2",
            "dc_title": "2022-S-03 Schriftelijke vragen De bruggen van Wijdemeren",
            "foi_fileName": "2022-S-03 Schriftelijke vragen De bruggen van Wijdemeren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11548748/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083005-15.doc.3",
            "dc_title": "2022-S-04A RIB beantwoording schriftelijke vragen DorpsBelangen over onderhoud bruggen",
            "foi_fileName": "2022-S-04A RIB beantwoording schriftelijke vragen DorpsBelangen over onderhoud bruggen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11548749/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083005-15.doc.4",
            "dc_title": "Beantwoording technische vragen RE 15 juni incl bijlagen Meenthof, Fort Spion en rapport Waardenburg",
            "foi_fileName": "Beantwoording technische vragen RE 15 juni incl bijlagen Meenthof, Fort Spion en rapport Waardenburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11582855/1"
        }
    ]
}